head {raster} | R Documentation

## Show the head or tail of a Raster* object

### Description

Show the head (first rows/columns) or tail (last rows/columns) of the cell values of a Raster* object.

### Usage

    head(x, ...)
    tail(x, ...)

### Arguments

`x` | Raster* object
`...` | Additional arguments: `rows=10` and `cols=20`, to set the maximum number of rows and columns that are shown. For RasterStack and RasterBrick objects there is an additional argument `lyrs`

### Value

matrix

### See Also

`getValuesBlock`

### Examples

    r <- raster(nrow=25, ncol=25)
    r[] = 1:ncell(r)
    head(r)
    tail(r, cols=10, rows=5)

[Package raster version 2.5-2 Index]